/**
 * Calculates numbers to the mathmatical power (exponent)
 *
 * @since	1.0.0
 *
 * @param	int		$number		The number to increase
 * @param	int		$exponent	The power to increase the number by
 *
 * @return	int					The new number
 */
/**
 * Removes units from values for easier modification
 *
 * @since	1.0.0
 *
 * @param	int		$number		The number to strip units from
 *
 * @return	int					The number without the unit
 */
/**
 * Calculates the line height based on multiple parameters
 *
 * @since	1.0.0
 *
 * @param	int		$font-size			The font size
 * @param	int		$content-width		The width of the content area
 * @param	int		$ratio				The ratio. Default 1.61803398875 (golden ratio)
 *
 * @return	int							The calculated line height
 */
/* 50% of Faded Moss Green */
/* used to be #e1ead5 */
/* mixin for multiline */
#faqsV3 {
  margin-bottom: 10px;
}

#faqsV3 #accordion-controls-container {
  text-align: right;
  margin: 15px 0;
}

#faqsV3 #accordion-controls-container button {
  background-color: #fff;
  text-transform: none;
  color: #000;
  padding: 0 5px;
  line-height: inherit;
}

#faqsV3 .hidden-keywords {
  display: none;
}

#faqsV3 .sg-accordion-content {
  padding: 8px 30px;
  display: none;
  /* default hidden.  shows/hides via JS like an accordion */
}

#faqsV3 .sg-accordion-content h4 {
  font-family: "figtreeBold", helvetica, arial, sans-serif;
}

#faqsV3 .sg-accordion-content a {
  text-decoration: underline;
}

#faqsV3 .sg-accordion-content .sg-accordion-header {
  /* nested */
  background-color: inherit;
  border: none;
  color: #000080;
  font-family: 'figtreeMedium', helvetica, arial, sans-serif;
}

#faqsV3 .sg-accordion-content .sg-accordion-content {
  /* nested */
  border: none;
  margin-bottom: 10px;
  padding-top: 0px;
}

#faqsV3 .sg-accordion-header {
  background-color: #f6f6f6;
  border: 1px solid #c5c5c5;
  border-radius: 3px;
  color: #454545;
  cursor: pointer;
  font-size: 14px;
  font-family: 'figtreeBold', helvetica, arial, sans-serif;
  margin-bottom: 0 !important;
  padding: .5em 24px .5em .7em;
  /* right side needs to protect the +/- icons from overlapping content */
  position: relative;
}

#faqsV3 .sg-accordion-header .sg-accordion-header-button {
  background-color: transparent;
  color: inherit;
  line-height: 14px;
  padding: 2px 0 0 0;
  text-transform: inherit;
  text-align: left;
}

#faqsV3 .sg-accordion-header .sg-accordion-content {
  border: 1px solid #dddddd;
  border-top: none;
  color: #454545;
  display: none;
  /* default hidden.  shows/hides via JS like an accordion */
  margin-top: 0;
  padding: 10px 0;
  overflow: auto;
  /* ensures height is calc'd correctly when contents are floated */
}

#faqsV3 .sg-accordion-header:hover {
  background-color: #ededed;
}

#faqsV3 .sg-accordion-header:after {
  /* plus sign */
  content: '';
  display: block;
  width: 12px;
  height: 12px;
  margin-top: -6px;
  position: absolute;
  top: 50%;
  right: 12px;
  background: url(/images/gorilla/sprite.png) -152px -212px no-repeat;
}

#faqsV3 .sg-accordion-header.active {
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
}

#faqsV3 .sg-accordion-header.active:after {
  /* minus sign */
  background-position: -202px -212px;
}

#faqsV3 h2.sg-accordion-header {
  background-color: #f6f6f6;
  border: 1px solid #c5c5c5;
  border-radius: 3px;
  color: #454545;
  cursor: pointer;
  font-size: 0.875rem;
  line-height: 1.41473;
  line-height: 18px;
  margin-top: 10px;
  font-family: figtreebold,helvetica,arial,sans-serif;
  margin-bottom: 0 !important;
  padding: .5em 24px .5em .7em;
  position: relative;
  text-transform: uppercase;
}

#faqsV3 .reviewed-by-a360 {
  margin: 0 0 24px 24px;
  float: right;
}

#faqsV3 ul.real-list,
#faqsV3 ol.real-list {
  margin-left: 16px;
  margin-bottom: 0;
}

#faqsV3 ul.real-list {
  list-style: disc;
}

#faqsV3 ol.real-list {
  list-style: decimal;
}

#faqSearchForm .input-box {
  position: relative;
}

#faqSearchForm .input-box label:not(.error) {
  position: absolute;
  top: -2px;
  left: 8px;
  font-family: 'figtreeBoldCondensed', helvetica, arial, sans-serif;
  font-size: 11px;
  color: #54565A;
  text-transform: uppercase;
  z-index: 2;
  line-height: 30px;
}

#faqSearchForm .input-box input {
  height: 48px;
  background-color: #F0F0F0;
  padding: 15px 0 0 8px;
  border: none;
  border-radius: 0;
  border-bottom: 1px solid #898A8D;
  font-family: 'figtree', helvetica, arial, sans-serif;
  font-size: 16px;
  line-height: 32px;
  width: 50%;
  margin-right: 16px;
}

@media screen and (max-width: 480px) {
  #faqSearchForm .input-box input {
    width: 100%;
    margin-bottom: 4px;
  }
}

#faqSearchForm .orange-button {
  line-height: 42px;
  margin-right: 10px;
  margin-top: 4px;
  background-color: #061C33;
  border-radius: 2px;
  box-shadow: 0px 3px 9px 0px rgba(0, 0, 0, 0.16);
  font-family: 'figtreeBold', helvetica, arial, sans-serif;
  text-transform: uppercase;
  letter-spacing: 1px;
  outline: none;
  border: none;
  -webkit-transition: background-color 0.24s ease-out, color 0.24s ease-out;
  -moz-transition: background-color 0.24s ease-out, color 0.24s ease-out;
  -o-transition: background-color 0.24s ease-out, color 0.24s ease-out;
  transition: background-color 0.24s ease-out, color 0.24s ease-out;
}

#faqSearchForm .orange-button:focus {
  outline: 2px solid #2A61FF;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}

#faqSearchForm .orange-button:hover {
  background-color: #000000;
}

#faqSearchForm .orange-button.softball-style {
  line-height: 42px;
  margin-right: 10px;
  margin-top: 4px;
  background-color: #262626;
  color: #45ABA6;
  border-radius: 2px;
  box-shadow: 0px 3px 9px 0px rgba(0, 0, 0, 0.16);
  font-family: 'figtreeBold', helvetica, arial, sans-serif;
  text-transform: uppercase;
  letter-spacing: 1px;
  outline: none;
  border: none;
  -webkit-transition: background-color 0.24s ease-out, color 0.24s ease-out;
  -moz-transition: background-color 0.24s ease-out, color 0.24s ease-out;
  -o-transition: background-color 0.24s ease-out, color 0.24s ease-out;
  transition: background-color 0.24s ease-out, color 0.24s ease-out;
}

#faqSearchForm .orange-button.softball-style:focus {
  outline: 2px solid #2A61FF;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}

#faqSearchForm .orange-button.softball-style:hover {
  background-color: #000000;
}

#faqSearchForm #faqSearchCounts {
  display: none;
  margin-top: 4px;
}

.faq-my-account-text {
  font-family: "figtree",helvetica,arial,sans-serif;
  font-size: 14px;
  line-height: 18px;
  margin-bottom: 18px;
  margin-left: 10px;
}

.faq-my-account {
  position: absolute;
  top: 11px;
  right: 75px;
}
